Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1569480 - [abrt] finish_wait: WARNING: CPU: 1 PID: 13572 at drivers/gpu/drm/drm_vblank.c:1073 drm_wait_one_vblank+0x16e/0x180 [drm] [NEEDINFO]
Summary: [abrt] finish_wait: WARNING: CPU: 1 PID: 13572 at drivers/gpu/drm/drm_vblank....
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:437a97800fa81d601c16b010c24...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-19 11:20 UTC by michalbogacz
Modified: 2018-08-29 15:21 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-29 15:21:37 UTC
Type: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (240.98 KB, text/plain)
2018-04-19 11:20 UTC, michalbogacz
no flags Details

Description michalbogacz 2018-04-19 11:20:12 UTC
Additional info:
reporter:       libreport-2.9.3
WARNING: CPU: 1 PID: 13572 at drivers/gpu/drm/drm_vblank.c:1073 drm_wait_one_vblank+0x16e/0x180 [drm]
Modules linked in: uas usb_storage snd_usb_audio snd_usbmidi_lib snd_rawmidi fuse nf_conntrack_netlink xt_addrtype br_netfilter overlay ccm xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables bnep sunrpc vfat fat squashfs zstd_decompress xxhash loop arc4 intel_rapl snd_hda_codec_hdmi x86_pkg_temp_thermal intel_powerclamp iwlmvm iTCO_wdt iTCO_vendor_support
 snd_hda_codec_realtek coretemp snd_hda_codec_generic mac80211 kvm snd_hda_intel irqbypass intel_cstate uvcvideo tpm_crb snd_hda_codec intel_uncore iwlwifi intel_rapl_perf btusb snd_hda_core btrtl videobuf2_vmalloc videobuf2_memops snd_hwdep btbcm btintel snd_seq videobuf2_v4l2 cfg80211 bluetooth videobuf2_core snd_seq_device rtsx_pci_ms intel_wmi_thunderbolt wmi_bmof thinkpad_acpi joydev snd_pcm videodev snd_timer media memstick snd mei_me ecdh_generic mei intel_pch_thermal soundcore shpchp i2c_i801 tpm_tis rfkill tpm_tis_core tpm acpi_pad tcp_bbr dm_crypt nouveau i915 rtsx_pci_sdmmc mmc_core mxm_wmi ttm i2c_algo_bit drm_kms_helper crct10dif_pclmul crc32_pclmul crc32c_intel nvme e1000e drm ghash_clmulni_intel nvme_core ptp serio_raw rtsx_pci pps_core wmi video
CPU: 1 PID: 13572 Comm: kworker/1:0 Not tainted 4.15.16-300.fc27.x86_64 #1
Hardware name: LENOVO 20J60014PB/20J60014PB, BIOS R0FET37W (1.17 ) 09/28/2017
Workqueue: events drm_mode_rmfb_work_fn [drm]
RIP: 0010:drm_wait_one_vblank+0x16e/0x180 [drm]
RSP: 0018:ffffb8458d5d7c40 EFLAGS: 00010286
RAX: 0000000000000000 RBX: ffff9bdd27b80000 RCX: 0000000000000006
RDX: 0000000000000007 RSI: 0000000000000086 RDI: ffff9bdd524568f0
RBP: 0000000000000001 R08: 00000000000015b2 R09: 0000000000000004
R10: 0000000000000000 R11: 0000000000000001 R12: 0000000000000000
R13: 00000000002bb0e7 R14: ffff9bdd29940168 R15: ffff9bdc22556c00
FS:  0000000000000000(0000) GS:ffff9bdd52440000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000556834b11d88 CR3: 00000007aa20a003 CR4: 00000000003606e0
Call Trace:
 ? finish_wait+0x80/0x80
 skl_update_crtcs+0x1c2/0x270 [i915]
 intel_atomic_commit_tail+0x217/0xd00 [i915]
 intel_atomic_commit+0x268/0x2a0 [i915]
 drm_framebuffer_remove+0x2a2/0x3b0 [drm]
 drm_mode_rmfb_work_fn+0x4f/0x60 [drm]
 process_one_work+0x175/0x390
 worker_thread+0x2e/0x380
 ? process_one_work+0x390/0x390
 kthread+0x113/0x130
 ? kthread_create_worker_on_cpu+0x70/0x70
 ? do_syscall_64+0x172/0x180
 ret_from_fork+0x35/0x40
Code: 2d ff ff ff e8 14 50 cf f0 48 89 e6 4c 89 f7 e8 e9 89 d3 f0 45 85 e4 0f 85 0a ff ff ff 89 ee 48 c7 c7 60 0e 3d c0 e8 62 4d cf f0 <0f> 0b e9 f5 fe ff ff 90 66 2e 0f 1f 84 00 00 00 00 00 0f 1f 44

Comment 1 michalbogacz 2018-04-19 11:20:17 UTC
Created attachment 1424014 [details]
File: dmesg

Comment 2 Justin M. Forbes 2018-07-23 15:30:39 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 27 kernel bugs.

Fedora 27 has now been rebased to 4.17.7-100.fc27.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 28, and are still experiencing this issue, please change the version to Fedora 28.

If you experience different issues, please open a new bug report for those.

Comment 3 Justin M. Forbes 2018-08-29 15:21:37 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 5 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.